查询质检单详情
POST
/basicOpen/qualityInspectionOrder/detail接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/qualityInspectionOrder/detail | HTTPS | POST | 1 |
请求参数:
qc_snstring必填返回结果
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataobject必填隐藏子属性
qc_idstring必填qc_snstring必填qc_typestring必填qc_type_textstring必填qc_methodstring必填qc_method_textstring必填qc_imagestring必填receive_timestring必填receive_uidstring必填qc_uidstring必填sidstring必填product_receive_numinteger必填product_good_numinteger必填product_bad_numinteger必填qc_timestring必填statusstring必填status_textstring必填pricestring必填product_idstring必填product_namestring必填skustring必填widinteger必填order_idstring必填order_snstring必填order_typestring必填cg_uidstring必填fnskustring必填file_idstring必填qc_numinteger必填qc_bad_numinteger必填qc_ratestring必填qc_rate_passstring必填qc_remarkstring必填qc_pic_urlarray<any>必填whb_code_goodstring必填whb_code_badstring必填product_qc_numinteger必填qc_realnamestring必填receive_realnamestring必填opt_realnamestring必填pic_urlstring必填is_combointeger必填is_auxinteger必填supplier_idinteger必填supplier_namestring必填sourceinteger必填filearray<any>必填imagearray<object>必填隐藏子属性
file_idstring必填namestring必填urlstring必填qc_standardarray<object>必填隐藏子属性
pqs_idstring必填qc_idstring必填qc_snstring必填typeinteger必填qc_itemstring必填qc_contentstring必填custom_receive_timestring必填custom_qc_timestring必填delivery_order_snstring必填source_custom_order_snstring必填whb_code_good_listarray<object>必填隐藏子属性
whb_numinteger必填whb_codestring必填whb_code_bad_listarray<object>必填隐藏子属性
whb_numinteger必填whb_codestring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a3995d6442db4fe48897228bc993632f.1693474878330",
"response_time": "2023-08-31 17:41:20",
"total": 0,
"data": {
"qc_id": "1_QC220719001",
"qc_sn": "QC220719001",
"qc_type": "1",
"qc_type_text": "仓库质检",
"qc_method": "1",
"qc_method_text": "抽检",
"qc_image": "",
"receive_time": "2022-07-19 16:35:05",
"receive_uid": "1",
"qc_uid": "1",
"sid": "35",
"seller_id": "35",
"product_receive_num": 3,
"product_good_num": 3,
"product_bad_num": 0,
"qc_time": "2022-07-19 16:35:06",
"status": "1",
"status_text": "已质检",
"price": "0.000000",
"product_id": "128671",
"product_name": "组合店铺(英德)",
"sku": "0714-3",
"wid": 3173,
"order_id": "1_PO220719006",
"order_sn": "PO220719006",
"order_type": "1",
"cg_uid": "1",
"fnsku": "X001JVQKZV",
"file_id": "",
"qc_num": 3,
"qc_bad_num": 0,
"qc_rate": "1.0000",
"qc_rate_pass": "1.0000",
"qc_remark": "",
"qc_pic_url": [],
"whb_code_good": null,
"whb_code_bad": null,
"product_qc_num": 3,
"qc_realname": "0超级管理员01",
"receive_realname": "0超级管理员01",
"opt_realname": "0超级管理员01",
"pic_url": "",
"is_combo": 1,
"is_aux": 0,
"supplier_id": 3452,
"supplier_name": "34wefs修改gys",
"source": 0,
"file": [],
"image": [],
"qc_standard": [],
"custom_receive_time": "2022-07-19 16:35:05",
"custom_qc_time": "2022-07-19 16:35:06",
"delivery_order_sn": "CR220719002",
"source_custom_order_sn": "PO220719006",
"whb_code_good_list": [
{
"whb_num": "3",
"whb_code": "可用暂存"
}
],
"whb_code_bad_list": []
}
}